{
  "id": 3387680,
  "name": "Julia Gibbons, Appellee, v. City of Chicago, Appellant",
  "name_abbreviation": "Gibbons v. City of Chicago",
  "decision_date": "1942-04-08",
  "docket_number": "Gen. No. 41,918",
  "first_page": "379",
  "last_page": "379",
  "citations": [
    {
      "type": "official",
      "cite": "314 Ill. App. 379"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 60,
    "char_count": 493,
    "ocr_confidence": 0.512,
    "sha256": "eb06dfeebdca18913cd843f740496b9f74aa98d6128cbde8d1fddcdaa031b369",
    "simhash": "1:65d1d122b6400525",
    "word_count": 76
  },
  "last_updated": "2023-07-14T20:59:39.865318+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Julia Gibbons, Appellee, v. City of Chicago, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Burke.\n\u201cNot to be published in full.\u2019\u2019",
        "type": "majority",
        "author": "Presiding Justice Burke."
      }
    ],
    "attorneys": [
      "Barnet Hodes, Corporation Counsel, for appellant; James A. Velde, Adam E. Patterson, Alphonse Cerza and John F. O\u2019Malley, Assistant Corporation Counsel, of counsel; John F. Cusack and James J. Cusack, Jr., for appellee; Robert Irmiger, of counsel."
    ],
    "corrections": "",
    "head_matter": "Julia Gibbons, Appellee, v. City of Chicago, Appellant.\nGen. No. 41,918.\nHeard in third division, first district, this court at October term, 1941;\nopinion filed April 8, 1942.\nBarnet Hodes, Corporation Counsel, for appellant; James A. Velde, Adam E. Patterson, Alphonse Cerza and John F. O\u2019Malley, Assistant Corporation Counsel, of counsel; John F. Cusack and James J. Cusack, Jr., for appellee; Robert Irmiger, of counsel."
  },
  "file_name": "0379-02",
  "first_page_order": 401,
  "last_page_order": 401
}
